Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=10
Branded=0

[Ordering]
Google
Opera Search
Answers.com
Amazon.com
---------- 1
Download.com
BitTorrent
---------- 2
Google Groups
Google News
---------- 3
Opera support
Dictionary
Encyclopedia
Translate currency
English to French
English to German
English to Italian
English to Portuguese
English to Spanish
French to English
French to German
French to Italian
French to Portuguese
French to Spanish
German to English
German to French
Italian to English
Italian to French
Portuguese to English
Spanish to English
Spanish to French
English to Japanese
Japanese to English

[Defaults]
Type 1=Google
Type 2=Google

[Google]
ID=1
Version=0
Deleted=0
Is Separator=0
GUID=
Name ID=17171
Name=
Description ID=0
Description=
URL=http://redir.opera.com/mobilesearch/?edition=1&type=1&q=%s
Key=g
Is post=0
Post Query=
Type=1
Icon URL=
Encoding=utf-8

[Opera Search]
ID=2
Name ID=69677
URL=http://search.opera.com/?search=%s&global=no
Key=s
Type=1

[Answers.com]
ID=3
Name ID=69676
URL=http://www.answers.com/%s?nafid=3
Key=a
Type=1

[Amazon.com]
ID=4
Name ID=69678
URL=http://www.amazon.com/exec/obidos/external-search?tag=opera-20&index=blended&keyword=%s
Key=z
Encoding=iso-8859-1
Type=1

[---------- 1]
ID=999999
Is Separator=1

[Download.com]
ID=5
Name ID=69680
URL=http://redir.opera.com/downloadsearch/?q=%s
Key=w
Encoding=iso-8859-1
Type=1

[BitTorrent]
ID=6
Name ID=17183
URL=http://redir.opera.com/torrents/?q=%s
Key=b
Type=1

[---------- 2]
ID=999998
Is Separator=1

[Google Groups]
ID=7
Name ID=17188
URL=http://groups.google.com/groups?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=r
Type=1

[Google News]
ID=8
Name ID=17203
URL=http://news.google.com/news?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=n
Type=1

[---------- 3]
ID=999997
Is Separator=1

[Opera support]
ID=9
Name ID=17182
URL=http://www.opera.com/support/supsearch/supsearch.cgi?options=complete&maxhits=0&platform=&name=%s
Key=o
Encoding=iso-8859-1
Type=1

